footer.footer {
  background: #e8eef1;
  font-family: 'Muli', sans-serif;
}

.footer__inner {
  padding-top: 65px;
  padding-bottom: 50px;
}

@media (max-width:1199px) {
  .footer__inner {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

@media (max-width:599px) {
  .footer__inner {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.footer__main {

}

@media (max-width:1199px) {
  .footer__main {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}

@media (max-width:599px) {
  .footer__main {
    text-align: center;
  }
}

.footer__social {

}

@media (max-width:1199px) {
  .footer__social {
    display: none;
  }
}

.footer__main_top {
  padding-top: 15px;
  padding-bottom: 50px;
  margin-left: 0;
  margin-right: 25px;
  border-bottom: 1px solid #c4ccd1;
}

@media (max-width:1199px) {
  .footer__main_top {
    padding-bottom: 35px;
    margin-right: 0;
  }
}

@media (max-width:899px) {
  .footer__main_top {
    padding-bottom: 15px;
  }
}

.footer__main_top .col-lg-6 {
  -ms-flex-preferred-size: 55%;
  flex-basis: 55%;
  max-width: 55%;
}

@media (max-width:899px) {
  .footer__main_top .col-lg-6 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}

.footer__main_top .col-lg-3 {
  -ms-flex-preferred-size: 22.5%;
  flex-basis: 22.5%;
  max-width: 22.5%;
}

@media (max-width:899px) {
  .footer__main_top .col-lg-3 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
}

@media (max-width:599px) {
  .footer__main_top .col-lg-3 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}

.footer__main_top_subscription {
  display: flex;
}

@media (max-width:899px) {
  .footer__main_top_subscription {
    margin-bottom: 25px;
  }
}

@media (max-width:599px) {
  .footer__main_top_subscription {
    justify-content: center;
    align-items: center;
    margin-bottom: 35px;
    flex-direction: column;
  }
}

.footer__main_top_subscription_image img {
  width: 100%;
  max-width: 175px;
  height: 100%;
  align-self: center;
  margin-top: -15px;
  margin-left: -15px;
  object-fit: contain;
  object-position: center;
}

@media (max-width:599px) {
  .footer__main_top_subscription_image img {
    max-width: 155px;
    margin-top: -5px;
    margin-left: -5px;
  }
}

.footer__main_top_subscription_box {
  margin-left: 32px;
}

@media (max-width:599px) {
  .footer__main_top_subscription_box {
    margin-left: 0;
    margin-top: 15px;
  }
}

.footer__main_top_subscription_links {
  list-style: none;
}

.footer__main_top_subscription_links li {
  display: block;
}

.footer__main_top_subscription_links_button {
  margin-top: 10px;
  margin-bottom: 20px;
}

.footer__main_top_subscription_links .link {
  font-size: 16px;
  line-height: 1.66;
}

@media (max-width:899px) {
  .footer__main_bottom {
    padding: 0 15px;
  }
}


.footer__main_bottom_heading {
  display: flex;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
}

@media (max-width:599px) {
  .footer__main_bottom_heading {
    flex-direction: column;
  }
}

.footer__logo {
  width: 200px;
  margin-right: 30px;
}

.footer__slogan {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: #5b686f;
}

@media (max-width:899px) {
  .footer__slogan {
    font-size: 18px;
  }
}

@media (max-width:599px) {
  .footer__slogan {
    font-size: 16px;
    margin-top: 10px;
  }
}

.footer__main_bottom_description {
  max-width: 810px;
}

.footer__main_bottom_copyright {
  display: flex;
  align-items: center;
  padding-top: 32px;
}

@media (max-width:899px) {
  .footer__main_bottom_copyright {
    flex-direction: column;
    padding-top: 25px;
  }
}

.footer__main_bottom_copyright_text {
  display: inline-block;
}

.footer__main_top .widget {
  margin-bottom: 25px;
}

.footer .widget .widget-title {
  font-size: 22px;
  color: #485359;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 15px;
}

.footer .widget ul li {
  margin: 5px 0;
}

.footer .widget ul li a,
.footer .widget .textwidget,
.footer__main_bottom_copyright {
  color: #485359;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4375;
}

@media (max-width:899px) {
  .footer .widget .textwidget,
  .footer__main_bottom_copyright {
    font-size: 14px;
  }
}

.footer .widget ul li a:hover {
  color: #0085ca;
}

.footer .widget .textwidget a {
  text-decoration: underline;
  text-decoration-color: #485359;
  text-decoration-thickness: 0.66px;
  text-underline-offset: 0.25ex;
}

.footer .widget .textwidget a:hover {
  text-decoration: none;
}

.footer .widget p + p {
  margin: 1em 0;
}

.footer__main_bottom_copyright_share {
  list-style: none;
  display: inline-flex;
  margin-left: 30px;
}

@media (max-width:899px) {
  .footer__main_bottom_copyright_share {
    margin: 30px auto 0 auto;
  }
}

.footer__main_bottom_copyright_share li {
  display: inline-block;
  margin-right: 15px;
}

.footer__main_bottom_copyright_share .icon {
  opacity: 0.55;
}

.footer__main_bottom_copyright_share .icon:hover {
  opacity: 1;
}
